[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDBGrid.DefaultRowHeight

Default height for rows drawn in the grid control.

## Declaration

Source position: dbgrids.pas line 602

`published property TDBGrid.DefaultRowHeight : Integer;`

## Description

DefaultRowHeight is an Integer property that contains the default height used for rows drawn in the grid control. If new rows of the grid are created by changing the RowCount property, the height of these new rows will be set to the value of the DefaultRowHeight property.

When the Options property includes the appropriate value, the row height may be changed at run-time.

## See also

TCustomGrid.DefaultRowHeight |  | Default row height for newly created grid rows.
TCustomGrid.Options |  | Contains the set of optional features and/or behaviors enabled for the grid control.